Home Troubleshooting

Discussion

Left ArrowBack to discussions page
M4TI_1M4TI_1 Unconfirmed Posts: 3 Apprentice
Hello all,

My robot configuration:
- UR16e
- Pollyscope version: 5.12.2

I use Robotiq Machine Tending Solution and have a problem with URCap Force Copilot (version: 1.27.2). After instalation the newest version of the software the robot shows the errors with software. In attatchment I send you screenshots of this errors. Do you know what i should do to solve this problem?

Any help will be appreciated!

Thank you,
Mateusz






Comments

  • Yannik_MethotYannik_Methot Posts: 39 Handy
    Hi Mateusz,

    Errors containing "java.lang" are usually caused by some compatibility issues between the system language and some URCap nodes. Changing your language to English (US) and re-installing the URCap should solve your issue.

    Hope this helps.
Sign In or Register to comment.
Left ArrowBack to discussions page